﻿.FormElementContainer
{
    display:block;
    position:relative;
    width: 100%;
}
.FormLeft
{
    width:130px;
    float:left;
    height: 25px;
    padding-top:5px;
}
.FormLeft85
{
    width:85px;
    float:left;
    height: 23px;
    padding-top:7px;
}
.FormLeft50
{
    width:50px;
    float:left;
    height: 23px;
    padding-top:7px;
}
.FormLeftWithPadding
{
    width:130px;
    padding-top:5px;
    float:left;
}
.FormRight
{
    width:280px;
    float:left;
}
.FormRight50
{
    width:68px;
    float:left;
    padding-right:18px;
}
.FormRight100
{
    width:118px;
    float:left;
    padding-right:18px;
}
.FormSingle
{
    width:100%;
    float:left;
}
.Form-Normal
{
    background-color: #ffffff;
    background-image: none;
    border-color: rgba(82, 168, 236, 0.8);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 4px rgba(82, 168, 236, 0.8);
    box-sizing: content-box;
    color: #666666;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: normal;
    margin: 0;
    outline: 0 none;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.Form-Good
{
    background-color: #ffffff;
    background-image: none;
    border-color: rgba(0, 128, 0, 0.8);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 4px rgba(0, 128, 0, 0.8);
    box-sizing: content-box;
    color: #666666;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: normal;
    margin: 0;
    outline: 0 none;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.Form-Text
{
    
}
.Form-Error
{
    background-color: #ffffff;
    background-image: none;
    border-color: rgba(158, 0, 0, 0.8);
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 4px rgba(158, 0, 0, 0.8);
    box-sizing: content-box;
    color: #9e0000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: normal;
    margin: 0;
    outline: 0 none;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
div.message
{
    background: transparent url('../Includes/Images/msg_arrow_new.png') no-repeat scroll left center;
    padding-left: 7px;
}
div.error
{
    background-color:#FFDDDD;
    border-color: #9e0000;
    border-style: solid solid solid none;
    border-width: 1px;
    padding: 4px;
    color:#9E0000;
}